Elasticsearch 2.2.0 can't install plugins, such as bigdesk,elasticsearch-paramedic

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Elasticsearch 2.2.0 can't install plugins, such as bigdesk,elasticsearch-paramedic

caimufu
This post has NOT been accepted by the mailing list yet.
hello all, I download and use elasticsearch 2.2.0. However, I find that with version 2.2.0, I failed to install bigdesk and elasticsearch-paramedic. Anyone can tell me how to install plugins with elasticsearch 2.2.0? Many thanks.